/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.review-antwort-vote-page {
  .btn-container {
    margin-top: 55px;
    margin-bottom: 55px;
    a {
      svg {
        padding-right: 10px;
      }
      font-weight: bold;
      font-size: 1.6rem;
      text-decoration: none;
      margin-right: 48px;
    }
    button {
      margin-right: 20px;
    }
  }
}
